
.pressroom_home_link {
	font: 12px "Myriad Pro","Gill Sans MT Bold",  Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
   border-bottom: solid 1px #999999;

}
.contentheading_pressroom a, .pressroom_home_link a{
	font: 15px "Myriad Pro","Gill Sans MT Bold",  Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
    text-transform: uppercase;

}
.contentheading_pressroom a:hover, .pressroom_home_link a:hover{
	color: #0397d6;

}

.contentsubheading_pressroom{
	font-family:  "Myriad Pro", "Gill Sans MT Bold", Verdana, Arial;
	color: #666666;
   font-weight: bold;
   margin-bottom: 10px;
   text-transform: uppercase;

}

img{
	border: solid 0px;
}
a			{	color: #333333;}
a:hover		{	color: #0397d6;}
/**************************/
#bg_header{	width:984px;	height: 126px;	background-image: url(../images/bgs/bg_header.png);	background-repeat: no-repeat;}
#bg_main{	width:984px;	height: auto;	background-image: url(../images/bgs/bg_main.png);	background-repeat: repeat-y;	border: solid 0px red;}
#bg_footer{	width:984px;	height: 86px;	border: solid 0px yellow;	background-image: url(../images/bgs/bg_footer.png);	background-repeat: no-repeat;}
/**************************/
#header{
	border: solid 0px yellow; 
	height: 126px;
	position: relative;
	padding-top: 0px;
	padding-left: 0px;
	background-image: url(../images/bgs/dhx_media_logo.png);
	background-repeat: no-repeat;
	background-position: 35px 20px;
	padding-left: 30px;
	z-index: 600;

}
#main_nav{
	font-size: 15px;
	font-weight: bold;
	border: solid 0px red;
	padding-top: 57px;
}
#main_nav a, #main_nav a:visited{
	padding: 0px 5px 0px 5px;
	text-decoration: none;
	color: #333333;
	/*border-right: solid 2px #95b65f;*/
}

#main_nav a:hover{
	text-decoration: none;
	color: #0397d6;
}
#main_nav a#active_menu {
	color: #0397d6;
}
/**************************/
#dhxfooter{	padding-top: 20px;	text-align: center;}
#dhxfooter a{
	text-decoration: none;
	font-size: 10.5pt;
	font-weight: bold;
	padding-left: 3px;
	padding-right: 3px;
	color: #333333;
}
#dhxfooter a:hover{	color: #0397d6;}
/*************************/
#date{ 
	border: solid 0px red;
	width: 640px;
	height: 20px;
	text-align: right;
	font-size: 12px;
	color: #333333;
	padding-top: 7px;
	font-weight: bold;
}
/*********************************/
#IRsubscribe{
	width: 600px;
	border: solid 0px blue;
	text-align: right;
	margin-top: -20px; 
}
#right_menu, #prop_menu{
	padding: 0px;
	width: 180px;
	border: solid 0px blue;
	text-align: left;
	height: auto;
}
#prop_menu{
	margin-top: 0px;
}
#right1{	width:180px;	height: 29px;	background-image: url(../images/bgs/right_nav_gray_top.png);	background-repeat: no-repeat;	margin-top:0px; z-index: 5;}
#properties1{	width:180px;	height: 22px;	background-image: url(../images/bgs/right_nav_blue_top.png);	background-repeat: no-repeat;	margin-top:0px; z-index: 5;}
#right2, #properties2{
	width:165px;
	height: inherit;
	background-image: url(../images/bgs/right_nav_blue_bg.png); 
	padding-left: 15px; 
padding-right: 0px;
	z-index: 5;
font-size: 12px;
}
#right2{
	padding-top: 5px;
}
#right3, #properties3{	width:180px;	height: 22px;	background-image: url(../images/bgs/right_nav_blue_bottom.png);	background-repeat: no-repeat; z-index: 5;}
#quicklinks_float{
	padding: 0px;
	width: 160px;
	border: solid 0px red;
	background-image: url(../images/bgs/quicklinks_bg.png);
	/*position: absolute;
	right: 0px;
	top: 20px;*/
	height: 224px;
	background-repeat: no-repeat;
	padding-top: 40px;
	text-align: left;
	padding-left: 20px;
}
/*********************************/

#morenews_float{
	width: 100%;
	height: auto;
	border: solid 0px yellow;
}
#morenews1{	width:100%;	height: 25px;	background-image: url(../images/bgs/morenews_top_bg.png);	background-repeat: no-repeat;	margin-top:0px; z-index: 5; border: solid 0px blue; background-color: #30a4dc;}
#morenews2{
	width:100%;
	/*height: auto; 
	min-height: 100px;*/
	background-color:#b9e1f8;
	background-color:#808184;
	background-color:#cccccc;
	background-color:#ffffff;
	border: solid 0px red;
	font-color: #ffffff;
	text-align: left;
	font-size: 12px;
	}
#morenews2{
	font-size: 13px;
	color: #000000;
	
	text-decoration: none;
	
}
#morenews3{	width:100%;	height: 23px;	background-image: url(../images/bgs/morenews_bottom_bg.png);	background-repeat: no-repeat;	margin-top:0px; z-index: 5;border: solid 0px blue;background-color:#ffffff;}
.moduletablemorenews_mod{
	border: solid 0px green;
	padding-left: 10px;
	padding-top: 5px;
	height: auto;
	width: auto;
}
.moduletablemorenews_mod a{
	color: #000000;
	font-size: 13px;

}
.moduletablemorenews_mod a:hover{
	color: #0397d6;
}

.moduletablemorenews_mod img{
	vertical-align:top;

}
.moduletablemorenews_mod ul{
	list-style-type: square;
}
.moduletablemorenews_mod li{
	line-height: 9px;
}
 
.moduletablemorenews_mod h3{
	font-size: 15px;
	font-weight: bold;
	color: #333333;
}
/*********************************/


#latestnews_float{
	width: 782px;
	height: 264px;
	border: solid 0px red;
	background-image: url(../images/bgs/latestnews_top_bg_blue.png);
	background-repeat: no-repeat;
	position: relative;
	/*left: 0px;
	top: 20px;*/
	padding-top: 0px;
	padding-bottom: 27px;

}
#latestnewstable{
/*	background-image: url(../images/bgs/latestnews_bg_white.png);

	background-repeat: no-repeat;*/
	background: #ffffff;
	border-left: solid 1px #f1f1f1;

}

#latestnews_video{
	width: 390px;
	height: 238px;
}
#latestnews_float, #latestnews_float a, #latestnews_float a:visited{	
	font-color: #ffffff;
	font-size: 17px;
	/*font-weight: bold;*/
	text-decoration: none; 
	 
}
#latestnews{
	padding-bottom: 20px;
	padding-left: 25px;
	text-align: left; 
}
.latestnews_title{
	font-family: 'Gill Sans MT', 'Myriad Pro',   Verdana, Arial, Helvetica, sans-serif;
	font-size: 21px;

	color: #ffffff;
	color: #333333;}
#latestnews a{
	font: 16px 'Myriad Pro','Gill Sans MT',  Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}


/********************************/
#main_content {
	width:980px;
	height: auto;
	border: solid 0px blue;
	padding: 0px;
	padding-top: 20px;
	position: relative;
	padding-bottom: 20px;
	z-index: 0;
	
}
#breadc{
	border: solid 0px green;
	width: 740px;
	font-weight: bold;
	text-align: right;
	padding-top: 6px;
	color: #333333;
	font-size: 12px;
	padding-right: 15px;
	text-transform: uppercase;
	float: right;
	white-space:nowrap; 
	overflow: hidden;
	padding-right: 5px;
}
#breadc a{
	color: #b9e1f8;
	font-size: 12px;
	padding-right: 5px;
}

#breadc a:hover{
	color: #ffffff;
}

#central1{	width:782px;	height: 29px;	background-image: url(../images/bgs/central1_bg.png);	background-repeat: no-repeat;	margin-top:0px; z-index: 5;}
#central2{
	width:761px;
	height: auto; 
	min-height: 400px;	
	background-image: url(../images/bgs/central2_bg.png); 
	padding: 10px; 
	padding-bottom: 0px; 
	z-index: 5;
	border: solid 0px red;
	position: relative;
	background-color: #ffffff;
	border-left: solid 1px #f1f1f1;
	clear: both;
	}
#central3{	width:781px;	height: 23px;	background-image: url(../images/bgs/central3_bg.png);	background-repeat: no-repeat; z-index: 5; 	border-left: solid 1px #f1f1f1;
}


/********************************//********************************/

.moduletable_breadc, .moduletable_breadc a{
	text-decoration: none;
}
.copy{
	color: #999999;
	font-size: 10px;
	font-weight: bold;
}

.mainlevel{
	color: #999999;
	font-weight: bold;
}



/********************************/

.moduletablequicklinks_mod{
	border: solid 0px red;
	height: 190px;
	position: relative;
	font-size: 13px;
}
.moduletablerightmenu_mod{
	height: auto;
}
.moduletablequicklinks_mod ul, .moduletablerightmenu_mod ul{
	list-style-type: none;
}
.moduletablequicklinks_mod li, .moduletablerightmenu_mod li  {	padding-left: 0px; padding-right: 0px;
}
.moduletablequicklinks_mod li, 
.moduletablequicklinks_mod li a, 
.moduletablequicklinks_mod a, 
.moduletablerightmenu_mod li, 
.moduletablerightmenu_mod li a, 
.moduletablerightmenu_mod a 
{
	font-weight: bold;
	text-decoration: none;
	line-height: 14px;
	padding-bottom: 4px;
	padding-top: 4px;
}

.moduletablequicklinks_mod td, .moduletablerightmenu_mod td{
	padding-bottom: 4px;
	padding-top: 4px;
}
.moduletablequicklinks_mod li a:hover, .moduletablequicklinks_mod a:hover,
.moduletablerightmenu_mod li a:hover,  .moduletablerightmenu_mod a:hover{
	color: #0397d6;
}

.moduletablequicklinks_mod h3,
.moduletablerightmenu_mod h3{
	font-size: 15px;
	font-weight: bold;
	color: #4e4e4e;
	margin-top: 0px;
	margin-bottom: 0px;
	
}
/********************************//********************************/

/*************************/
#followus_float_disabled{
	border: solid 0px red;
	background-image: url(../images/bgs/followus.png);
	background-repeat: no-repeat;
	width: 100px;
	height: 50px;
	padding-top: 5px;
	padding-left: 5px;
}
#followus_float{
	font-size: 13px;
}

.latestenews_banner, .latestenews_banner a{
	font-color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;


}

/********************************/

/*************************/
/******************************************/
/*************MAIN DROPDOWN MENU****************/
ul.menudropdown img{
	vertical-align:baseline;
}

ul.menudropdown,
ul.menudropdown li,
ul.menudropdown ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.menudropdown {
	position: relative;
	z-index: 597;
}


ul.menudropdown li.hover,
ul.menudropdown li:hover {
	position: relative;
	z-index: 599;
	text-decoration: none;
}

ul.menudropdown ul {
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 598;
}

ul.menudropdown ul li {
	float: left;
}

ul.menudropdown ul ul {
	top: 0px;
	left: 100%;
}

ul.menudropdown li:hover > ul {
	visibility: visible;
}

ul.menudropdown li {
	display: inline-block;
	/*border: 1px solid #999;*/
	padding: 0px;

	/*-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	background-color: #ccc;*/
	text-decoration: none;
	font-weight: bold;
}

ul.menudropdown li.hover,
ul.menudropdown li:hover,
ul.menudropdown li.active,
#main_nav li.active > a
{
	/*background-color: #fff;
	border-bottom: solid 1px white;*/
	color: #000000;
	text-decoration: none;
}
ul.menudropdown ul li a{
	/*background-color: #fff;
	border-bottom: solid 1px white;*/
	text-decoration: none;
}
ul.menudropdown ul li.hover,
ul.menudropdown ul li:hover {
	/*background-color: #e5e5e5;
	border-bottom: solid 1px #999;*/
	color: #000000;
}

ul.menudropdown a:link,
ul.menudropdown a:visited, 
ul.menudropdown a:hover {
	color: #000; 
	text-decoration: none; 
}
ul.menudropdown a:active{ 
	color: #000000; 
	text-decoration: none;
}

ul.menudropdown ul{
	border: solid 1px silver;
}
ul.menudropdown ul li {
	border-bottom: 1px solid #ffffff; 
	margin-bottom: 0px;
	margin-left: 0px;
	width: 230px;
	white-space:nowrap;
	background-color: #fff;
	font-size: 13px;
}
ul.menudropdown ul ul li {
	/*border: 1px solid #999;*/
	margin-bottom: -2px;
	margin-left: -1px;
	/*background-color: #fff;*/
}
ul li a {
	/*display: block;*/
}

* html ul li a {
	width: 1%;
}
/*--------Support Class `parent`---------------*/
ul.menudropdown *.parent{
             
	background-position: right center;
	background-repeat: no-repeat;
}

ul.dropdown-horizontal ul *.parent { 
        
	background-image: url(/images/nav-arrow-right.png);
	background-position: right center;
	background-repeat: no-repeat;
}
/*************MAIN DROPDOWN MENU END****************/
#active_menuquicklinks_items, #active_menurightmenu_item{
	color: #000000;
}
.float23bottom img{
	position: absolute;
	bottom: -23px;
}
/****************GENERAL CLASSES********************/
.article_separator{
	border: solid 0px blue;
	height: 1px;
}
.title2, .title2 a{
	font: 15px "Gill Sans MT", "Myriad Pro", Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
.title2 a:hover{
	color: #0397d6;
}

/************/
table.blog_pressroom{
	border: solid 0px red;
	font: 14px "Gill Sans MT", "Myriad Pro", Verdana, Arial, Helvetica, sans-serif;


}
table.contentpaneopen_pressroom{
	border: solid 0px red;
	
}
.pressroom_home_cat{
	font: 13px "Myriad Pro", "Gill Sans MT",  Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #999999;

}
td.pressroom_home_img{
	width: 110px;
}
.pagenav_prev, .pagenav_next, .pagenav{
	font: 11px "Myriad Pro","Gill Sans MT",  Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333;
	text-decoration: none;

}

.blue_bold{
	font-weight: bold;
	color: #0397d6;

}
.faceandtweet{
	border: solid 0px red;
	text-align: right;
	width: 250px;
	position: absolute;
	top: 30px;
	left: 430px;
}
.share{
	border: solid 0px blue;
	text-align:right;
	position: relative;
	/*top: 40px;
	left: 670px;*/
	

}


div.moduletablerightmenu_mod   {
	margin-left: -10px;
	margin-top: -6px;
	padding-left: 8px;
	background-color: transparent;
} 
div.moduletablerightmenu_mod div,  div.moduletablerightmenu_mod div div {
	margin-left: -4px;
	padding-left: 0px;
	padding-bottom: 0px; 
}
div.moduletablerightmenu_mod div div {
	display: none; 
}
div.moduletablerightmenu_mod div div div{
	background: #dcf0fc;
	margin-left: -12px;
	padding-bottom: 0px;
	border-bottom: solid 1px white;
	display: none;
}
div.moduletablerightmenu_mod div div a.sublevelrightmenu_item {
	line-height: 19px;
	font-size: 14px; 
}
div.moduletablerightmenu_mod div div div a.sublevelrightmenu_item{
	line-height: 14px;
	font-size: 13px; 

}

#floatingad1{
	position: absolute; 
	top: -600px; 
	left: 0px; 
	height:600px; 
	width: 100%;
	text-align: center;
	padding: 10px;
	display: inline-block;
	z-index:99;
	
	}
#floatingad{
	position: fixed; 
	top: 0px; 
	left: 0px; 
	height:100%; 
	width: 100%;
	text-align: center;
	padding: 10px;
	display: inline-block;
	z-index:9999;
	border: solid 0px red;
	
}

#floatingaddiv{
	position: relative;
	top: -300px; 
	display: inline-block;
	margin: auto; 
	width: auto;
	text-align: center;
	padding: 10px;
	border-radius: 20px;
	
	border: solid 7px #f2f2f2; 
	background-color: #ffffff;
	box-shadow: 2px 2px 2px #000000;
	width: 50%;
	vertical-align: middle;
	
}
#floatingad div img{
	max-width: 100%;
}
#floatingad div a{
	margin: 0px;
	text-align:center;
	max-width: 100%;
}
#closead{
	padding: 3px;
	margin-bottom:25px;
	background-color: #00AEEF;
	border-radius: 5px;
	cursor: pointer;
	margin: auto;
	width: 100px;
	border: solid 1px #ffffff;
	box-shadow: 2px 2px 2px #000000;
}

